Bug 164621 - please, update net/samba36 to 3.6.3 (vulnerable)
Summary: please, update net/samba36 to 3.6.3 (vulnerable)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Timur I. Bakeyev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-30 07:00 UTC by Pavel Timofeev
Modified: 2012-02-23 23:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2012-01-30 07:00:19 UTC
Samba36 < 3.6.3 is vulnerable
http://permalink.gmane.org/gmane.network.samba.announce/242
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-01-30 07:16:28 UTC
Responsible Changed
From-To: freebsd-bugs->timur

Fix synopsis and assign.
Comment 2 dfilter service freebsd_committer 2012-02-08 10:27:30 UTC
timur       2012-02-08 10:27:17 UTC

  FreeBSD ports repository

  Modified files:
    net/samba36          Makefile distinfo 
  Log:
  Update port to the 3.6.3 version, closing security problem.
  
  PR:             164621
  Security:       CVE-2012-0817
  
  Revision  Changes    Path
  1.4       +2 -2      ports/net/samba36/Makefile
  1.3       +2 -2      ports/net/samba36/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2012-02-23 23:19:53 UTC
State Changed
From-To: open->closed

committed by timur 2012-02-08